/* =========================
Variables
===========================*/
/* =========================
Variables
===========================*/
/* =========================
Mixins
===========================*/
/* =========================
Basic styles
===========================*/
body {
  background: #f3f5f5 url('../img/normal/background.png') repeat left top;
  margin: 0;
  padding: 0;
}
*::selection {
  background: #ec4d38;
  color: white;
}


#container a,#container p,#container h1,#container h2,#container h3,#container h4,#container h5,.container h6,#container span,#container blockquote,#container sup {
  font-family: 'Volkhov', serif;
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
  margin-top: 16px;
  margin-bottom: 16px;
  color: #3b4b5b;
}
#container a {
  color: #0981b3;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#container a:hover {
  color: #ec4d38;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#container h1 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 32px;
  line-height: 32px;
  color: #1496cc;
  font-weight: bold;
}
#container h2 {
  font-size: 27px;
  line-height: 32px;
  font-weight: bold;
  font-style: italic;
}
#container h3 {
  font-size: 20px;
  line-height: 32px;
  font-style: italic;
  font-weight: bold;
}
#container h4 {
  font-size: 32px;
  line-height: 37px;
  margin: 40px 10px;
  text-align: center;
}
#container section {
  margin-top: 48px;
}
#container .green {
  color: white;
  background-color: #468c20;
}

#container .gray {
  color: white;
  background-color:#b9b9b9;
}
#container .blue {
  color: white;
  background-color: #0981b3;
}
#container .black {
  color: white;
  background-color: #243339;
}
#container em {
  color: #1496cc;
}
/* =========================
Header
===========================*/

@media (-webkit-min-device-pixel-ratio: 2) {

}
#container .logo {
  display: block;
  float: left;
  margin: 38px 0 32px 0;
  padding: 0;
  text-indent: -9999px;
  background: transparent url(../img/normal/logo.png) no-repeat left top;
  width: 250px;
  height: 33px;
}
@media (-webkit-min-device-pixel-ratio: 2) {
    #container  .logo {
    background-image: url(../img/retina/logo.png);
   
  }
}

#container nav ul {
  margin: 45px 0 0 0;
}
#container nav ul li {
  list-style-type: none;
  display: block;
  float: left;
  margin: 0;
  padding: 0 10px;
}
#container nav ul li a {
  display: block;
  font-size: 20px;
  font-weight: bold;
  font-family: 'Roboto Condensed', sans-serif;
  color: white;
  margin: 0;
}
/* =========================
Book section
===========================*/
#container .book-image {
  float: left;
  margin-right: 32px;
}
#container .small-text {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
  display: block;
  margin-top: -16px;
}
#container .small-text span {
  color: #ec4d38;
}
#container .button {
  padding: 10px 32px;
  margin-right: 20px;
  margin-top: 0;
  color: white;
  font-family: 'Roboto Condensed', sans-serif;
  border-radius: 5px;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
}
#container .button:hover {
  color: white;
  background-color: #ec4d38 !important;
}
#container .button sup {
  font-family: 'Roboto Condensed', sans-serif;
  color: white;
  font-size: 14px;
  top: -4px;
}
/* =========================
Quotes
===========================*/
#container .quote {
  height: 128px;
  width: 100%;
  background: #e8e8e8 url('../img/normal/background-quote.png') repeat-x left top;
}
@media (-webkit-min-device-pixel-ratio: 2) {
    #container .quote {
    background-image: url('../img/retina/background-quote.png');
    background-size: 11px 128px;
  }
}
#container blockquote {
  text-align: center;
  display: table-cell;
  height: 128px;
  vertical-align: middle;
  width: 1200px;
}
#container blockquote cite {
  margin-top: -15px;
  display: block;
}
/* =========================
Features / ripped paper
===========================*/
#container .ripped-paper {
  background: transparent url('../img/normal/background-ripped-paper.png') no-repeat 20px bottom;
  padding-bottom: 50px;
  margin-bottom: 15px;
}
#container .row:nth-child(2) .ripped-paper {
  background-image: url('../img/normal/background-ripped-paper2.png');
}
#container h4 em {
  font-weight: bold;
  color: #1496cc;
}
/* =========================
Book preview
===========================*/
#container .book-preview {
  margin-top: 10px;
}
#container .chapter {
  max-width: 280px;
  text-align: center;
}
#container .chapter:nth-child(2) {
  margin: 0 30px 20px 50px;
}
#container .chapter h5 {
  font-size: 18px;
  color: #1496cc;
  line-height: 18px;
  margin-bottom: 0;
  font-weight: bold;
}
#container .chapter h6 {
  margin-top: 5px;
  font-size: 18px;
  font-weight: bold;
}
#container .chapter p {
  font-style: italic;
}
#container .chapter .frame {
  border: 10px solid #e6e6e6;
  position: relative;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#container .chapter .frame:hover {
  border-color: #ec4d38;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
#container .chapter .frame:after {
  content: '';
  background: transparent url('../img/normal/preview-badge.png') no-repeat right top;
  position: absolute;
  width: 107px;
  height: 107px;
  top: -10px;
  right: -10px;
}
/* =========================
Download sample
===========================*/
#container .download-sample {
  background: transparent url('../img/normal/background-sample.png') no-repeat left top;
  width: 90%;
  height: 82px;
  padding: 25px 5%;
  margin-top: 16px;
}
#container .download-sample .button {
  float: right;
  margin: -65px 0 0 0;
}
/* =========================
Reviews
===========================*/
#container .open-book {
  margin-top: 32px;
  background: transparent url('../img/normal/open-book.png') no-repeat left top;
  width: 940px;
  height: 654px;
}
@media (-webkit-min-device-pixel-ratio: 2) {
    #container .open-book {
    background-image: url('../img/retina/open-book.png');
    background-size: 940px 650px;
  }
}
#container .book-pages .b-page {
  margin-top: 14px !important;
}
#container .book-pages ul {
  padding: 0;
  margin: 50px 35px;
}
#container .book-pages ul li {
  list-style-image: url('../img/normal/bullet-quote.png');
  list-style-position: inside;
  margin: 0 0 20px 0;
  padding: 0;
}
#container .book-pages ul li blockquote {
  text-indent: 8px;
  text-align: left;
  font-style: italic;
  margin: 0 0 5px 0;
  display: block;
  width: 100%;
  height: 100%;
}
#container .book-pages ul li cite {
  font-family: sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 14px;
  margin-bottom: 35px;
  display: block;
}
/* =========================
Pricing tables
===========================*/
#container .table-header {
  text-align: center;
  padding: 20px 0;
  margin-top: 16px;
}
#container .table-header.gray {
  background: #316217 url('../img/normal/table-gray.png') repeat-x left top;
}

#container .table-header.green {
  background: #316217 url('../img/normal/table-green.png') repeat-x left top;
}
#container .table-header.blue {
  background: #075e82 url('../img/normal/table-blue.png') repeat-x left top;
}
#container .table-header.black {
  background: #10171a url('../img/normal/table-black.png') repeat-x left top;
}
#container .table-header p {
  color: #ffffff;
  margin: 0;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  font-size: 32px;
  line-height: 32px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#container .table-header span {
  color: #ffffff;
  margin: 0;
  font-size: 14px;
  font-style: italic;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#container .table-header span:before {
  content: '— ';
}
#container .table-header span:after {
  content: ' —';
}
#container .table-price {
  text-align: center;
  background-image: url(../img/normal/background-table-arrow-top.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  border: 1px solid #42841e;
  border-bottom: none;
}
#container .table-price.blue {
  border-color: #097aa9;
}
#container .table-price.black {
  border-color: #202d33;
}
#container .table-price p {
  color: #ffffff;
  font-weight: bold;
  font-style: italic;
  font-size: 64px;
  line-height: 64px;
  margin: 0;
  padding: 20px 0;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#container .table-price.blue p:before,.table-price.black p:before {
  content: '$';
  font-weight: normal;
  font-size: 32px;
  font-style: italic;
  margin: 0;
  padding: 0;
  line-height: 32px;
}
#container .table-price sup {
  color: #ffffff;
  font-weight: bold;
  font-style: italic;
  font-size: 32px;
  line-height: 32px;
  top: -22px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
#container .table-body {
  background: transparent url('..//img/normal/background-table.png') repeat left top;
}
#container .table-body ul {
  padding: 15px;
  margin: 0;
  border-right: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
}
#container .table-body ul li {
  text-align: center;
  list-style-type: none;
  font-family: 'Volkhov', serif;
  font-size: 16px;
  font-style: italic;
  font-weight: normal;
  line-height: 48px;
  border-bottom: 1px solid #cfcfcf;
}
#container .table-body ul li:last-child {
  border-bottom: none;
}
#container .table-body ul li i {
  margin-right: 10px;
  margin-top: 2px;
}
#container .table-body ul li em {
  color: #3b4b5b;
  font-weight: bold;
}
#container .table-button a {
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
  color: white;
  font-size: 20px;
  line-height: 20px;
  display: block;
  padding: 22px 0 15px 0;
  margin: 0;
  text-align: center;
  background-image: url(../img/normal/background-table-arrow-bottom.png);
  background-repeat: repeat-x;
  background-position: left top;
  border: 1px solid #42841e;
  border-top: none;
  cursor:hand !important;
  cursor:pointer !important;
}
#container .table-button a:hover {
  background-color: #ec4d38;
  border-color: #eb452f;
}

#container .table-button.gray a {
  border-color: #b9b9b9;
}

#container .table-button.blue a {
  border-color: #097aa9;
}
#container .table-button.blue a:hover {
  border-color: #eb452f;
}
#container .table-button.black a {
  border-color: #202d33;
}
#container .table-button.black a:hover {
  border-color: #eb452f;
}
#container footer {
  background: #243339 url('../img/normal/background-arrow-top.png') repeat-x left top;
  margin-top: 64px;
  border-bottom: 32px solid #0981b3;
  padding-top: 48px;
  padding-bottom: 16px;
  color: #ffffff;
}
#container footer h2,
#container footer h3,
#container footer h4,
#container footer h5,
#container footer h6,
#container footer p,
#container footer span,
#container footer em {
  color: #ffffff;
}
#container footer img {
  margin: 0 auto;
  display: block;
  margin-bottom: 16px;
}
#container footer ul {
  padding: 24px 0 0 0;
}
#container footer ul li {
  list-style-type: none;
  margin-right: 20px;
  display: block;
  float: left;
  margin-bottom: 24px;
}
#container footer ul li a {
  padding: 15px;
  display: block;
  border-radius: 30px;
  margin: 0;
  background-color: #0981b3;
}
#container footer ul li a:hover {
  background-color: #ec4d38;
}
#container footer ul li a img {
  margin: 0;
  padding: 0;
}
#container footer .go-top {
  position: fixed;
  bottom: 2em;
  right: 2em;
  color: white;
  background-color: #243339;
  padding: 10px;
  display: none;
  z-index: 9999;
}
#container footer .go-top:hover {
  background-color: #ec4d38;
}
/* =========================
Tablets
===========================*/
@media (min-width: 768px) and (max-width: 979px) {
    #container section {
    margin-top: 32px;
  }
    #container nav ul li {
    padding: 0 8px;
  }
    #container nav ul li a {
    font-size: 18px;
  }
    #container .ripped-paper h4 {
    margin: 30px 0 0 0;
  }
    #container .ripped-paper img {
    margin-top: 30px;
  }
    #container .chapter {
    max-width: 280px;
    text-align: center;
  }
    #container .chapter:nth-child(2) {
    margin: 0 0 20px 20px;
  }
    #container .chapter .frame:after {
    background-size: 80%;
  }
    #container .download-sample {
    background-size: 100%;
    height: 100%;
  }
    #container .download-sample h3 {
    margin-top: 4px;
    margin-bottom: 10px;
    width: 60%;
    line-height: 24px;
  }
    #container .download-sample .small-text {
    display: none;
  }
    #container .download-sample .button {
    margin-top: -56px;
  }
    #container .open-book {
    background: none;
    width: 100%;
    height: 100%;
  }
    #container .mobile-book-page ul {
    padding: 0;
    margin: 50px 35px;
  }
    #container .mobile-book-page ul li {
    list-style-image: url('../img/normal/bullet-quote.png');
    list-style-position: inside;
    margin: 0 0 20px 0;
    padding: 0;
  }
    #container .mobile-book-page ul li blockquote {
    text-indent: 8px;
    text-align: left;
    font-style: italic;
    margin: 0 0 5px 0;
    display: block;
    width: 100%;
    height: 100%;
  }
    #container .mobile-book-page ul li cite {
    font-family: sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 35px;
    display: block;
  }
}
/* =========================
Phones
===========================*/
@media (max-width: 767px) {

    #container section {
    margin-top: 24px !important;
  }
    #container .container {
    margin: 0 10px;
  }
    #container .logo {
    margin-top: 25px;
  }
    #container .mobile-nav-btn {
    padding: 15px;
    border: 1px solid #41535a;
    border-radius: 5px;
    display: block;
    margin-top: 17px;
    background-color: #0981b3;
    width: 16px;
    height: 16px;
    float: right;
  }
    #container nav {
    float: none;
  }
    #container .mobile-nav {
    display: none;
    width: 100%;
  }
    #container .mobile-nav ul {
    padding: 0;
    margin-top: 0;
  }
    #container .mobile-nav ul li {
    float: none;
    clear: both;
    margin-bottom: 5px;
    padding: 0;
  }
    #container .mobile-nav ul li:last-child {
    margin-bottom: 25px;
  }
    #container .mobile-nav ul li a {
    width: 94%;
    padding: 10px 3%;
    background-color: #0981b3;
    border-radius: 5px;
    text-align: center;
  }
    #container .mobile-nav ul li a:hover {
    color: white;
    background-color: #ec4d38;
  }
    #container .book-image {
    display: block;
    margin: 0 auto;
    float: none;
  }
    #container .button {
    display: block;
    margin-right: 0;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 0;
  }
    #container .small-text {
    margin-top: 0;
  }
    #container .ripped-paper {
    background-position: left bottom;
  }
    #container .ripped-paper img {
    display: block;
    margin: 0 auto;
    margin-top: 0;
  }
    #container .ripped-paper .pull-right {
    float: left;
  }
    #container .ripped-paper h4 {
    margin: 0;
  }
    #container .ripped-paper p {
    text-align: center;
  }
    #container .book-preview {
    margin-top: -20px !important;
  }
    #container .chapter {
    max-width: 280px;
    text-align: center;
    margin: 0 auto;
  }
    #container .chapter:nth-child(2) {
    margin: 0 auto;
  }
    #container .download-sample {
    background: none;
    height: 100%;
    width: 100%;
    padding: 0;
  }
    #container .download-sample h3 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
  }
    #container .download-sample .small-text {
    text-align: center;
  }
    #container .download-sample .button {
    display: block;
    margin: 0;
    float: none;
  }
    #container .open-book {
    background: none;
    width: 100%;
    height: 100%;
  }
    #container .mobile-book-page ul {
    padding: 0;
    margin: 24px 10px;
  }
    #container .mobile-book-page ul li {
    list-style-image: url('../img/normal/bullet-quote.png');
    list-style-position: inside;
    margin: 0 0 20px 0;
    padding: 0;
  }
    #container .mobile-book-page ul li blockquote {
    text-indent: 8px;
    text-align: left;
    font-style: italic;
    margin: 0 0 5px 0;
    display: block;
    width: 100%;
    height: 100%;
  }
    #container .mobile-book-page ul li cite {
    font-family: sans-serif;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    margin-bottom: 35px;
    display: block;
  }
    #container footer ul {
    padding-top: 24px;
  }
    #container footer ul li {
    margin-right: 5px;
    margin-bottom: 24px;
  }
    #container footer ul li a {
    padding: 10px;
  }
    #container footer .go-top {
    right: 0;
    bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
    width: 100%;
    text-align: center;
    font-size: 14px;
    padding: 8px;
  }
}
